@charset "UTF-8";
@import "sections/intro.css";
@import "sections/reasons.css";

.title_area {
    height: min(28vw,400px);
    background: url(../img/company_titlebg.jpg) center/cover no-repeat;
    position: relative;
}
.company_page_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 1px;
    position: absolute;
    top: 1em;
    z-index: 1;
}
@media screen and (min-width: 1200px){
    .company_page_title {
        top: 2em;
    }
}
.company_page_title span {
    width: 1.2em;
    height: 1.2em;
    padding-bottom: 0.1em;
    border: 1px solid #fff;
    background-color: rgba(127,197,59,0.8);
    color: #fff;
    font-size: 300%;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (min-width: 768px){
    .company_page_title span {
        font-size: 400%;
    }
}
@media screen and (min-width: 992px){
    .company_page_title span {
        font-size: 575%;
    }
}
.company_section_title {
    width: 100%;
    height: 3em;
    margin-bottom: 0.2em;
    border-top: 2px solid var(--green);
    border-bottom: 2px solid var(--green);
    color: var(--green);
    font-weight: 700;
    font-size: 280%;
    font-style: italic;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (min-width: 375px){
    .company_section_title {
        font-size: 300%;
    }
}
#overview {
    padding-bottom: 4.75em;
}
#overview .section_title {
    padding-bottom: 2em;
}
#overview .section_title img {
    width: 50%;
}
#overview table {
    width: 100%;
    margin: 0 auto;
}
#overview table td,#overview table th {
    padding:  0.7em 1em;
    background: #fff;
    font-weight: 400;
    font-size: 100%;
}
@media screen and (min-width: 992px){
    #overview table td,#overview table th {
        font-size: 110%;
    }
}
#overview table th {
    width: 8.5em;
    background: #e3edd4;
}
@media screen and (min-width: 768px){
    #overview table th {
        width: 10em;
    }
}
#overview table td h3 {
    font-size: 100%;
    font-weight: 400;
}